Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.validation.util
Class Currency

    java.lang.Object
      com.stc.swift.validation.util.Currency

    public class Currency

extends java.lang.Object

Field Summary
`static java.lang.String` | `ATS`
`static java.lang.String` | `BEF`
`static java.lang.String` | `DEM`
`static java.lang.String` | `ESP`
`static java.lang.String` | `FIM`
`static java.lang.String` | `FRF`
`static java.lang.String` | `GRD`
`static java.lang.String` | `IEP`
`static java.lang.String` | `ITL`
`static java.lang.String` | `LUF`
`static java.lang.String` | `NLG`
`static java.lang.String` | `PTE`
`static java.lang.String` | `XEU`

Constructor Summary
`Currency()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ATS

    public static final java.lang.String ATS

See Also:
  Constant Field Values

### BEF

    public static final java.lang.String BEF

See Also:
  Constant Field Values

### DEM

    public static final java.lang.String DEM

See Also:
  Constant Field Values

### ESP

    public static final java.lang.String ESP

See Also:
  Constant Field Values

### FIM

    public static final java.lang.String FIM

See Also:
  Constant Field Values

### FRF

    public static final java.lang.String FRF

See Also:
  Constant Field Values

### GRD

    public static final java.lang.String GRD

See Also:
  Constant Field Values

### IEP

    public static final java.lang.String IEP

See Also:
  Constant Field Values

### ITL

    public static final java.lang.String ITL

See Also:
  Constant Field Values

### LUF

    public static final java.lang.String LUF

See Also:
  Constant Field Values

### NLG

    public static final java.lang.String NLG

See Also:
  Constant Field Values

### PTE

    public static final java.lang.String PTE

See Also:
  Constant Field Values

### XEU

    public static final java.lang.String XEU

See Also:
  Constant Field Values

Constructor Detail

### Currency

    public Currency()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.